xA=float(input("xA="))
yA=float(input("yA="))
xB=float(input("xB="))
yB=float(input("yB="))
xC=float(input("xC="))
yC=float(input("yC="))
xV=xB-xA
yV=yB-yA
xD=...
yD=...
print("xD=",xD)
print("yD=",yD)




